## Vapor Pressure of Mercury as a Function of Temperature

## Usage

    data(pressure)

## Format

A data frame with 19 observations on 2 variables.

[, 1] | temperature | numeric | temperature (deg C)
[, 2] | pressure | numeric | pressure (mm)

## Description

Data on the relation between temperature in degrees Celsius and vapor pressure of mercury in millimeters (of mercury).

## Source

R. C. Weast, Editor (1973). Handbook of Chemistry and Physics. CRC Press.

## References

McNeil, D. (1977). Interactive Data Analysis. New York: Wiley.

[Package Contents]